manifest.h File Reference

Manifest of CUTLASS Library. More...

`#include <list>`
`#include <memory>`
`#include <map>`
`#include "library.h"`
Include dependency graph for manifest.h:

Go to the source code of this file.

## Classes

class | cutlass::library::Manifest
| Manifest of CUTLASS Library. More...

## Namespaces

| cutlass
| cutlass::library

## Typedefs

using | cutlass::library::OperationVector = std::vector< std::unique_ptr< Operation >>
| List of operations. More...

## Detailed Description

This is the root of the data structure containing CUTLASS objects